<?php

namespace App\View\Composers\Shop;

use App\Repositories\Config;
use Illuminate\View\View;

class LayoutComposer
{
    public function compose(View $view)
    {
        $view->with(Config::init());
    }
}
